.products-list {
  list-style-type: none;
  padding: 0;
  margin: 0;

  .product-item {
    height: 220px;
    width: 210px;
    margin-right: 15px;
    display: inline-block;
    margin-bottom: 10px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ded6c1;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 100px;

    .product-title {
      position: absolute;
      width: 100%;
      display: flex;
      justify-content: space-between;
      text-transform: uppercase;
      color: gray;
      top: -30px;
      font-size: 15px;
    }
    .product-buttons {
      padding: 10px;
      position: absolute;
      bottom: -52px;
      background-color: #ded6c1;
      width: 100%;
      text-align: right;
      .delete-btn {
        display: inline;
        border: 1px solid gray;
        font-size: 14px;
        &:hover {
          background-color: gray;
          color: #fff;
        }
      }
    }
    &:nth-child(5n) {
      margin-right: 0;
    }
  }
}
.currency > span {
  cursor: pointer;
}
.currency > span.active {
  color: blue;
}
.product-create {
  max-width: 500px;
  padding: 20px;
  background-color: #f7f2e7;

  input[type="file"] {
      display: none;
  }

  .custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    background-color: #f9f9f9;
  }
}
